View Issue Details

IDProjectCategoryView StatusLast Update
0000476FreeCADBugpublic2011-11-18 18:14
Reporterbodzio38Assigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.11 
Target VersionFixed in Version0.12 
Summary0000476: DXF problem
DescriptionProblem with export to DXF. Bad arc when angle is greater than 180 degrees.
TagsNo tags attached.

Activities

2011-11-09 10:03

 

dxf_bug.zip (Attachment missing)

yorik

2011-11-17 13:42

administrator   ~0001302

I believe this is fixed by Dan Falck's alterations committed in r5135. If still an issue, please reopen

bodzio38

2011-11-18 15:31

reporter   ~0001309

No in r5149 is still bad. Please view new files bug.dxf and freecad project.

2011-11-18 15:32

 

bug.zip (Attachment missing)

yorik

2011-11-18 16:08

administrator   ~0001310

Ok, I'll have a look at it.

yorik

2011-11-18 18:14

administrator   ~0001311

Ok hopefully now this is fixed (rev 5150). As far as i tested arc direction in dxf output is always correct. Reopen if you find other counter-cases...

Issue History

Date Modified Username Field Change
2011-11-09 10:03 bodzio38 New Issue
2011-11-09 10:03 bodzio38 File Added: dxf_bug.zip
2011-11-09 11:13 wmayer Status new => assigned
2011-11-09 11:13 wmayer Assigned To => yorik
2011-11-17 13:42 yorik Note Added: 0001302
2011-11-17 13:42 yorik Status assigned => closed
2011-11-17 13:42 yorik Resolution open => fixed
2011-11-17 13:42 yorik Fixed in Version => 0.12
2011-11-18 15:31 bodzio38 Note Added: 0001309
2011-11-18 15:31 bodzio38 Status closed => feedback
2011-11-18 15:31 bodzio38 Resolution fixed => reopened
2011-11-18 15:32 bodzio38 File Added: bug.zip
2011-11-18 16:08 yorik Note Added: 0001310
2011-11-18 18:14 yorik Note Added: 0001311
2011-11-18 18:14 yorik Status feedback => closed
2011-11-18 18:14 yorik Resolution reopened => fixed